/*
 * syslog_c.c - sample syslog client
 */

#include <rtos.h>
#include <net.h>
#include <syslog.h>

main(int argc, char **argv)
{
    char *sysloghost = "129.97.50.72";  /* change this to syslog host */

    kdebug = 1;
    rt_init( 100 );
    sock_init();

    syslog( resolve(sysloghost), LOG_DAEMON, LOG_ERR, "woke up");
}

